atomicwrites==1.3.0
attrs==19.3.0
colorama==0.4.3
DateTime==4.3
httplib2==0.17.0
icalendar==4.0.4
icalevents==0.1.24
importlib-metadata==1.5.0
more-itertools==8.2.0
packaging==20.3
pluggy==0.13.1
py==1.8.1
pyparsing==2.4.6
pytest==5.3.5
python-dateutil==2.8.1
pytz==2019.3
six==1.14.0
wcwidth==0.1.8
zipp==3.1.0
zope.interface==4.7.1
